public marks

PUBLIC MARKS from bacon with tags windows & apache

2008

transferindo de máquina local para webhosting

pessoal consegui criar um portal de noticias numa maquina local (windows xp, apache 2.0.63, mysql 5.0.51, php 5.2.5 e phpmyadmin 2.11.4) utilizando o xoops  versão 2.0.18.1, onde esta rodando perfeitamente. so que agora estou tendo dificuldades para roda-lo na web. o banco de dados foi exportado para o host. mas não consigo colocar o xoops para rodar o site. ja tentei subir os arquivos da pasta htdocs para o host via ftp usando o filezilla, e mudei os dados do mainfile.php mas quando tento acessar o endereco do portal recebo a mensagem "xoops path check: script is not inside xoops_root_path and cannot run". sei que não devo mudar as permissoes porque uso windows, mesmo assim já mexi para me certificar e não mudou nada. tambem já subi o xoops puro, e tentei instala-lo como instalei na minha maquina da primeira vez. na instalação ele reconhece que as permissoes estão ok, mas na hora de gravar os dados no mainfile.php ele tambem não consegue. ja

2007

catads, os anúncios só aparecem para o associado que enviou!

olà! 1 - tenho instalado o módulo catads (pequenos anúncios) version: 1.40 author: claude felix aka the cat, local e em um servidor remoto para testes. no servidor local, não consigo mostrar as preferências do módulo enquanto que no servidor web o módulo exibe esta possibilidade normalmente; 2 - em ambas as versões utilizo o xoops 2.0.16; 3 - uso o servidor xampp local com estas configurações: php version: 5.2.1 mysql version: 5.0.37 server software: apache/2.2.4 (win32) dav/2 mod_ssl/2.2.4 openssl/0.9.8e mod_autoindex_color php/5.2.1 user's browser: mozilla/5.0 (windows; u; windows nt 5.1; pt-br; rv:1.8.1.7) gecko/20070914 firefox/2.0.0.7 4 - no servido web são estas as configuraçãoes: php version: 4.4.6 mysql version: 4.0.27-locaweb-log. server software: apache. user's browser: mozilla/5.0 (windows; u; windows nt 5.

erro na hora da instalação

e não sei de onde tu baixou essa versão do xampp mas recomendo [url=http://apachefriends.org/en/xampp-windows.html] essa[/url] 1.6.3 do portal do desenvolvedor. utilizo essa versão com xoops 2013,15,16,17,18xt e roda belezinha. recomendo também baixar a versão 2016 e ou 2017 pelo que andei lendo essa versão x2.2 foi descontinudade(não sei se voltarão a atualiza-la) uma dica. quando for postar algum erro já diga ae o que esta acontecendo, evitando que "nos" tenhamos quer ir para outro lugar para depois te responder,aqui na empressa esse tipo de endereço esta bloqueado :-d

search do xoops não indexa soapbox

vamos lá. primeiramente. porque migrar tudo? baixa a versão do wfsections que te passei na primeira resposta. o john (catz), autor do módulo, disponibilizou uma versão que roda com php4 e php5 e ainda corrigiu todas as falhas de segurança de seus módulos e deixou tudo para download. então pode continuar usando o wfsections (agora n versão 2.92) sem medo, ok? agora sobre o php. nada que um bom google não resolva. para entender as melhorias e vantagens dele. sobre o xampp. depois de instalado ele fica automaticamente na versão 5 do php. [url=http://apachefriends.org/pt_br/xampp-windows.html]entre neste link[/url] e veja todos os detalhes de como usá-lo.

como instalar apache + mysql + php no windows xp

<span> lendo em grupos de discussão, fóruns, etc, percebi que o pessoal tem várias dificuldades e ou problemas para conseguir instalar e configurar o "wamp" (windows + apache + mysql + php). frente a isso, escrevi esse artigo que mostra todos os passos e configurações a serem feitas para que você tenha o php funcionando no seu sistema windows. <strong>1. download dos itens necessários</strong> primeiro, descarregue dos programas a serem usados. quanto ao apache, usaremos o apache 1.3.*, visto que na documentação do php existe a seguinte recomendação: "não use apache 2.0 e php em um sistema de produção, seja no unix ou no windows" (http://php.net/manual/pt_br/install.apache2.php). - <strong>apache:</strong> <a href="http://mirrors.uol.com.br.nyud.net/pub/apache/httpd/binaries/win32/apache_1.3.31-win32-x86-no_src.exe">http://mirrors.uol.com.br.nyud.net/pub/apache/httpd/binaries/win32/apache_1.3.31-win32-x86-no_src.exe</a><br

instalando e substituindo diretórios

mandei outro email agora. esse deve chegar aí. o xampp atualiza o que tiver para atualizar entre a versão antiga e a nova. se o novo xampp utilizar uma versão mais nova do php, então ele atualiza. pelo portal oficial ( http://apachefriends.org/en/xampp-windows.html ) parece que no windows tem dois jeitos de instalar/atualizar. é melhor dar uma olhada lá.

2006

idéias módulo tecnoinmo

phslobo realmente, também não apaga as fotos aqui. ora não apaga a imagem, ora apaga a imagem mas não retira do bd. como ainda não consegui resolver o código, temos a opção de apagar "na mão" mesmo. simples: vai no banco de dados, ache a tabela tecnoimo_foto e apague a linha referente a foto que você deseja apagar. cuidado: tem que saber o número do imóvel (c_inmueble) e o número da foto (c_foto). e depois apagar o arquivo no explorer. o nome do arquivo você acha antes de apagar a linha do banco de dados, lá tem ele certinho. nestes testes estou usando o xoops 2.0.13.2, módulo 1.1, php 4.4.4, mysql 5.0.24a, apache 2.2.3, windows xp sp2. jksig_ beleza, faça os testes e poste aqui os resultados.

módulo anni

vamos lá: eu baixei este módulo aqui http://mirror.optusnet.com.au/sourceforge/x/xo/xoops/xoops2-mod_anniversaire_2.0_lmaix_solo.zip , encontrado no repositório do xoops br (http://www.xoopscube.com.br/modules/tinyd0/). estou testando em localhost usando o easy php 1.8, com php 4.3.10, apache 1.3.33, phpmyadmin 4.19 e mysql 4.1.9. o sistema operacional é windows xp e a versão do xoops é a 2.013. espero que possa me ajudar. abração.

como instalar no brturbo? só dá tela branca!

sabe de uma coisa o loco por web, até agora tu não passou a configuração do teu server. seria ele windows se for, só pode ser problemas com a configuração do server, já tive problema semelhante com server windows rodando apache e iis. existia algum problema entre o usuário web e suas permissões e sempre perdia as configurações. e ainda quando se apagava o conteúdo da pasta templates_c e também do cache, estranhamento eles voltavam e lá estavam eles de novo. para ficar livre dos arquivos só apagando a pasta e la iam as permissões assim que o portal era acessado de novo. o problema foi resolvido pelo administrador do sistema e até hoje não exatamente o que era, mas funcionou as mudanças que ele fez. agora se o server for linux, tudo que o fbs777 passou até agora já deveria ter resolvido, se não acontece assim, desculpe, mande o seu hospedeiro ler o tópico e tentar lhe ajudar porque existe algo errado nas configurações do server ou na

erro no apache2triad

perfeito o que o favio falou. eu particularmente apanhei bastante com o serviço do mysql rodando que não deixava o xammp rodar na época. se estes programas estão rodando como serviço, precisa desisntalar os serviços antes. veja as opções do service se for windows.

erro ao gravar configurações

por favor, me ajudem com o erro abaixo ao tentar instalar o xoops. sistema operacional- windows xp sp2 * versão do xoops - 2.0.13 portugues. * instalado o pacote xampp 1.5.4 * verificado o arquivo mainfile.php, o mesmo não esta marcado "somente leitura". como sou novato, não sei o que fazer. agradeço a todos. mensagem de erro abaixo. 4. gravação das configurações arquivo ../mainfile.php foi regravado com conteúdo de ../mainfile.dist.php. erro! não foi possível gravar a constante c:/apachefriends/xampp/htdocs/xoops/html. erro! não foi possível gravar a constante http://localhost/xoops/html. erro! não foi possível gravar a constante mysql. erro! não foi possível gravar a constante prefix. erro! não foi possível gravar a constante localhost. erro! não foi possível gravar a constante root. erro! não foi possível gravar a constante root. erro! não foi possível gravar a constante portal.<br

xhelp, um helpdesk de primeira

bom, acabei de testar corretamente utilizando: sistema operacional: windows xp para o sp2 servidor web: apache/1.3.33 (win32) php/4.3.10 versão do php: 4.3.10 versão do mysql: 4.0.24-nt. versão phpmyadmin: 2.6.1-pl3 xoops versão 2.0.13b (versão que fiz umas mudanças no css e na adm., mas nada de tão diferente da versão 2.0.13 aqui do xoops} testei usando o servidor serv-n download no meu portal.

2003

manual do smarty

oki escreveu: mikhail, tem sim um lance chamado robohelp é excelente, mas é para windows. ah, esse precisa instalar o office, no way! hehe. aproveitando: consegui fazer o robodemo gravar as ações do linux usando o crossover. eu nunca tentei rodar chm no linux, mas creio que não funcione, vou dar uma pesquisada nisso. talvez rode com o wine, já que até o internet explorer roda,... acho que os dois usam mais ou menos as mesmas dlls, como a shdocvw.dll. para linux, o lance é html mesmo, eu gosto de manuais em html porque dá prá indexá-los em intranet com o htdig do apache :-) não tenho certeza... ainda sinto falta de um bom formato comprimido que empacote todos os dados em um só arquivo, mantendo o texto "procurável", e sem ser linear como o pdf. quanto

manual do smarty

mikhail, tem sim um lance chamado robohelp é excelente, mas é para windows. eu nunca tentei rodar chm no linux, mas creio que não funcione, vou dar uma pesquisada nisso. para linux, o lance é html mesmo, eu gosto de manuais em html porque dá prá indexá-los em intranet com o htdig do apache :-) pdf no linux não é uma boa ideia, porque o acrobat do linux ainda não está lá essas coisas. []'s. celso goya

erro no gallery 1.3.3 p, xoops

faz alguns dias passei a receber essas mensagens de erro quando tento mostrar qualquer uma das fotos dos meus albuns no gallery em meu site. o erro é o seguinte: error: requested index [-1] out of bounds [56] o número que varia é o último (56). eu continuo operando os albuns normalmente, consigo adicionar e remover albuns, ele inclusive gera as thumbnails. meu sistema: os: windows xp web: apache 2.0.47 php: 4.3.3 xoops: 2.03 gallery: gallery v1.3.3 for xoops v2 alguém sabe o que pode ter causado essa problema? grato :)

erro upload

instalei o módulo upload em uma maquina de teste windows e funcionou corretamente, porem quando passei para o servidor com linux, não aceitou o path que coloquei, retornando o seguinte erro: warning: fopen("http://mail.soul.com.br/qualidad/formulario//$$$.dlcnt", "w+") - invalid argument in. tem alguma coisa a ver com a configuração do apache ?